RubyGems Navigation menu

webpacker_lite 2.1.0

Asset Helpers for Webpack

Versionen:

  1. 2.1.0 - July 19, 2017 (18 KB)
  2. 2.0.4 - May 30, 2017 (18 KB)
  3. 2.0.3 - May 30, 2017 (17,5 KB)
  4. 2.0.2 - May 27, 2017 (17 KB)
  5. 2.0.0 - May 23, 2017 (15,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (1):

  • bundler ~> 1.12
  • Besitzer:

    Autoren:

    • David Heinemeier Hansson, Justin Gordon

    SHA 256-Prüfsumme:

    4ad04ebb2683b417a7979fc2b75a182d8d106752959cf9274137ee7647e9aa3e

    Downloads insgesamt 109.786

    Für diese Version 72.639

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: